using System;
using System.Collections.Generic;
using Newtonsoft.Json;
namespace MisDataSaveDate.MOM
{

    public class OrganizationData
    {
        [JsonProperty("data")]
        public List<Organization> Data { get; set; }
    }

    public class Organization
    {
        [JsonProperty("orgID")]
        public string OrgID { get; set; }

        [JsonProperty("orgCode")]
        public string OrgCode { get; set; }

        [JsonProperty("orgName")]
        public string OrgName { get; set; }

        [JsonProperty("classification")]
        public string Classification { get; set; }

        [JsonProperty("level")]
        public string LevelNo { get; set; }

        [JsonProperty("detail")]
        public string Detail { get; set; }

        [JsonProperty("createTime")]
        public string CreateTime { get; set; }

        [JsonProperty("lastModifyTime")]
        public string LastModifyTime { get; set; }
    }
}